<?php


// Firebase API Key
//define('FIREBASE_API_KEY', 'AIzaSyCZy2efY1j8A3QmTm79OjJFcVyUfcqN9GM');
define('FIREBASE_API_KEY', 'AAAA08z7dd0:APA91bFzzgnupijdB4EMjsQE9nS5TSB-oXC70dGBxW0InE2V7nYculXVzEhOCLyXVRO63rKd4lGghrX8yAdnAuDVT-Eukqp9iBvdoZSqfBAg1wndoEvtWxKha-OpjEAc6v6sD_hYHsOV');
//define('FIREBASE_API_KEY', 'AIzaSyAYpB2w2Kcp7JLfMm796y1HtihLXKZNrOk');
//define('FIREBASE_API_KEY', 'AIzaSyAvHAFjBI94YuhFZv2QfR-PouBSRZJS0Is');
